/* CSS Document */
body {background-color:#F1F1F1;
width:100%;}
.header {margin:auto;
width:980px;
height:33px;
line-height:33px;}
.welcome {font-size:12px;
color:#2C6CBA;
float:left;}
.name {font-size:12px;
color:#2C6CBA;
float:right;}
.name a {font-size:12px;
color:#2C6CBA;}
.title {background-color:#77d4fe;
width:100%;
height:106px;}
.title_n {background-image:url(images/title_n4.jpg);
height:106px;
width:405px;
position:absolute;}
.back_index {background-image:url(images/back_index.jpg);
width:143px;
height:22px;
margin-top:9px;
float:right;
cursor:pointer;}
.a_center {width:980px;
margin:auto;}
.back_index span {color:#FFFFFF;
line-height: 24px;
    margin-left: 8px;}
.choose_div {float:right;
margin-bottom:0;
height:31px;
width:113px;
line-height:31px;
background-color:#E7E7E7;
border:1px solid #C1C0C0;
border-radius: 10px 10px 0 0;
font-weight:bold;
color:#7F7F7F;
margin-left:9px;
text-align:center;
cursor:pointer;}
.choose {float:right;
margin-top:73px;
margin-right:-145px;}
.choosed {border-bottom:1px solid #F1F1F1;
background:#F1F1F1;
color:#11a1e3;}
.content {width:980px;
margin:auto;
margin-top:15px;}
.l_menu{
	float:left;
	width:200px;
}
.l_content {border:1px solid #CACACA;
border-radius: 5px 5px 0 0;
background:#FFFFFF;
padding-bottom:20px;}
.l_title {width:183px;
margin:auto;
border-bottom:1px solid #DADADA;
height:35px;
line-height:35px;
text-align:center;
color:#2C6CBA;
font-weight:bold;}
.l_content.member{
	padding-bottom: 10px;
	margin-top: 5px; 
	padding-top: 5px;
}
.l_content.member .l_title{
	text-align: left;
	border-bottom:0px;
	height: 32px;
	line-height:32px;
	font-size:12px;
	text-indent: 30px;
}
.l_content.member .l_title.y{
	background:url(./images/member_y.png) no-repeat 7px center;
	color:#63980f;
	background-color: #e9f7d3;
}
.l_content.member .l_title.n{
	background:url(./images/member_n.png) no-repeat 7px center;
	color:red;
	background-color: #f9f7db;
	font-weight:bold;
	font-size:16px;
}
.l_content.member .content{
	width:160px;
	margin:5px auto;
	margin-top:10px;
	font-size:12px;
	color:#D26AB1;
}
.l_content.contract{
	padding-bottom: 10px;
	margin-top: 5px; 
}
.l_content.contract .l_title{
	color:#11a1e3;
	text-indent:5px;
	text-align: left;
}
.l_content.contract .l_title span{
	color: #85bf2a;
	margin-right: 4px;
}
.l_content.contract .content{
	width:175px;
	margin:5px auto;
	font-size:12px;
	color:#848484;
}
.open_div {background:url(../img/l_title.jpg) no-repeat;
height:33px;
font-weight:bold;
color:#FFFFFF;
width: 117px;
margin:auto;
margin-top:15px;
cursor:pointer;
line-height:33px;
padding-left: 56px;}
.icon_li {margin-left: -35px;
    margin-right: 20px;}
.open_w {text-align:center;}
.jiantou {background:url(../img/jiantou.jpg) no-repeat;}
.l_content ul {margin:10px;}
.l_content ul li {margin-top:12px;
list-style-type:none;
cursor:pointer;
background:url("images/unow_li.png") no-repeat;
width:173px;
height:32px;
line-height:32px;
text-align:center;}
.l_content ul li a {color:#818181;
font-weight:bold;}
.l_content ul li.now {background:url("images/now_li.png") no-repeat;}
.l_content ul li.now a {color:#ffffff;}
.close_div {background: url("../img/close_title.jpg") no-repeat scroll 0 0 transparent;
    color:#818181;
    cursor: pointer;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    margin: 5px auto auto;
    padding-left: 56px;
    width: 117px;}
.r_content {width:765px;
float:right;
border:1px solid #CACACA;
background:#FFFFFF;
margin-bottom:100px;
padding-bottom:20px;
min-height:400px;}
.link {height:35px;
line-height:35px;
font-size:12px;
margin-left:32px;}
.title_v {background: url("images/title_v.png") no-repeat scroll 0 20px transparent;
    border-top: 1px solid #CACACA;
    height: 67px;
    margin: auto;
    padding-top: 10px;
    width: 719px;}
.table_b {margin:auto;}
.table_a tr {height:31px;}
.table_b tr{height:31px;}
.table_title {
	background:url(images/table.jpg) repeat-x;
	height:31px;
	width:719px;
}
.table_title1 {
	background:url(images/table.jpg) repeat-x;
	height:31px;
	line-height:31px;
	width:719px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.table_title {
    /* font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin-top: 25px;
    text-align: center;
    width: 100%;
    margin-bottom:25px;
    border-bottom: 2px solid #2D6CBB; */
}
.member_title {border-top:1px solid #cccccc;}
.table_title td {text-align:center;
font-weight:bold;
color:#646464;}
.table_b td {
text-align:center;
font-size:12px;}
.btn-group .btn_table {height:13px;
line-height:13px;
font-size:12px;
padding-left:5px;
padding-right:5px;
}
.btn-group .btn_table_ing {background-color:#949494;
background-image: linear-gradient(to bottom,#949494, #949494);}
.btn-group.open .btn_table_ing.dropdown-toggle {
    background-color: #949494;
}
#table_span {margin-top:5px;}
.table_b .td_btn {text-align:center;
padding:0;}
.choose_page {float:right;}
.choose_page span {font-size:12px;
border:1px solid #C6C6C6;
color:#2CB4BA;
padding:3px 6px;
font-weight:100;
margin-left:5px;}
#page_choosed {border:none;}
.choose_page span a{font-size:12px;
color:#767676;
font-weight:100;}
.td_btn .dropdown-menu {min-width: 80px;}

.btn-group > .btn:first-child  {/*width:50px;*/}
.choose_page .choose_input {height: 13px;
    margin: 0;
    width: 8px;
	margin-left:2px;
	margin-right:2px;
	border-radius: 0;}
.c_input {margin-left:15px;
margin-right:11px;
float:right;}
.c_tiaozhuan {float: right;
    margin-right: 9px;}
	.choose_td {background-color:#F6F6F6;}
	
.left_center_content{
	width:719px;
	border: 1px solid #cccccc;
}
.left_center_content form{
	margin-left: 20px;
}
.form_info1{
	padding-left:20px;
}